.version.index /* version checker */
{
	color: #000007;
	background-color: #6306A0;
}

.html
{
	background: #FFFFFF url("../images/fondo-cielo-solo.jpg") no-repeat center top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1096px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 120px;
}

#u522
{
	z-index: 157;
	height: 85px;
	top: 0px;
}

#u522-bw
{
	z-index: 157;
}

#u11278-8
{
	z-index: 241;
	width: 284px;
	min-height: 52px;
	top: 25px;
	left: 50%;
	margin-left: -26px;
}

#u11276
{
	z-index: 239;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 278px;
}

#u11276:hover
{
	margin: 0px 0px 0px 278px;
}

#u11274
{
	z-index: 237;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 328px;
}

#u11274:hover
{
	margin: 0px 0px 0px 328px;
}

#u11272
{
	z-index: 235;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 378px;
}

#u11272:hover
{
	margin: 0px 0px 0px 378px;
}

#u11270
{
	z-index: 233;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 427px;
}

#u11270:hover
{
	margin: 0px 0px 0px 427px;
}

#u7755
{
	z-index: 231;
	top: 36px;
	left: 50%;
	margin-left: -480px;
}

#u521
{
	z-index: 156;
	height: 32px;
	top: 85px;
}

#u521-bw
{
	z-index: 156;
}

#menuu523
{
	z-index: 158;
	width: 693px;
	top: 85px;
	left: 50%;
	margin-left: -223px;
}

#u531
{
	width: 113px;
	min-height: 30px;
	margin-right: -10000px;
}

#u532
{
	width: 113px;
	padding-bottom: 16px;
}

#u532:hover
{
	margin: 0px;
}

#u535-4
{
	width: 113px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u532:hover #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u552
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 115px;
}

#u553
{
	width: 114px;
	padding-bottom: 16px;
}

#u556-4
{
	width: 105px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u532.MuseMenuActive #u535-4,#u553:hover #u556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u555
{
	z-index: 171;
	width: 9px;
	height: 9px;
	margin-right: -10000px;
	top: 10px;
	left: 105px;
}

#u557
{
	width: 120px;
	top: 30px;
}

#u11467
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11467:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11469-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11467:hover #u11469-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u11477
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11467.MuseMenuActive,#u11477:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11479-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11467.MuseMenuActive #u11469-4,#u11477:hover #u11479-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u558,#u11466,#u11476,#u11483
{
	width: 120px;
}

#u11486
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11477.MuseMenuActive,#u11486:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11486.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11488-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11477.MuseMenuActive #u11479-4,#u11486:hover #u11488-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u11486.MuseMenuActive #u11488-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u7696
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 231px;
}

#u7697
{
	width: 114px;
	padding-bottom: 16px;
}

#u7700-4
{
	width: 114px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u553.MuseMenuActive #u556-4,#u7697:hover #u7700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u538
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 347px;
}

#u541
{
	width: 114px;
	padding-bottom: 16px;
}

#u544-4
{
	width: 105px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u7697.MuseMenuActive #u7700-4,#u541:hover #u544-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u543
{
	z-index: 204;
	width: 9px;
	height: 10px;
	margin-right: -10000px;
	top: 10px;
	left: 105px;
}

#u553.MuseMenuActive #u555,#u541.MuseMenuActive #u543
{
	margin: 0px -10000px 0px 0px;
}

#u539
{
	width: 145px;
	top: 30px;
}

#u11973
{
	width: 143px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11973:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11975-4
{
	width: 135px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u11973:hover #u11975-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u540,#u11972,#u11979
{
	width: 145px;
}

#u11980
{
	width: 143px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11973.MuseMenuActive,#u11980:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11980.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11983-4
{
	width: 135px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11973.MuseMenuActive #u11975-4,#u11980:hover #u11983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11980.MuseMenuActive #u11983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u10443
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 463px;
}

#u10444
{
	width: 114px;
	padding-bottom: 16px;
}

#u10446-4
{
	width: 114px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u541.MuseMenuActive #u544-4,#u10444:hover #u10446-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u524
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 579px;
}

#u527
{
	width: 114px;
	padding-bottom: 16px;
}

#u529-4
{
	width: 114px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u10444.MuseMenuActive #u10446-4,#u527:hover #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u527.MuseMenuActive #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u520
{
	z-index: 155;
	height: 9px;
	top: 113px;
}

#u520-bw
{
	z-index: 155;
}

#pamphletu795
{
	z-index: 6;
	width: 0.01px;
	height: 463px;
	padding-bottom: 14px;
	position: relative;
}

#u804
{
	position: absolute;
	width: 960px;
}

#u804popup
{
	z-index: 7;
}

#u805
{
	z-index: 8;
	width: 960px;
	height: 477px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/bannerpz-home-1.jpg") no-repeat center center;
	background-size: cover;
}

#u806-4
{
	z-index: 9;
	width: 282px;
	min-height: 44px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	color: #D1DD26;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 617px;
}

#u817
{
	z-index: 13;
	width: 960px;
	height: 477px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/bannerpz-home-3.jpg") no-repeat center center;
	background-size: cover;
}

#u818-4
{
	z-index: 14;
	width: 120px;
	min-height: 53px;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	color: #D1DD26;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 633px;
}

#u814
{
	z-index: 18;
	width: 960px;
	height: 477px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/bannerpz-home-2.jpg") no-repeat center center;
	background-size: cover;
}

#u815-4
{
	z-index: 19;
	width: 255px;
	min-height: 53px;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	color: #D1DD26;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 574px;
}

#u811
{
	z-index: 23;
	width: 960px;
	height: 477px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/bannerpz-home-5.jpg") no-repeat center center;
	background-size: cover;
}

#u812-4
{
	z-index: 24;
	width: 271px;
	min-height: 40px;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	color: #D1DD26;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 610px;
}

#u808
{
	z-index: 28;
	width: 960px;
	height: 477px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/bannerpz-home-4.jpg") no-repeat center center;
	background-size: cover;
}

#u809-4
{
	z-index: 29;
	width: 309px;
	min-height: 51px;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	color: #D1DD26;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 544px;
}

#u798
{
	z-index: 33;
	width: 139px;
	position: relative;
	margin-right: -10000px;
	margin-top: 448px;
	left: 802px;
}

#u803
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #000000;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
}

#u803:hover
{
	border-color: #999999;
	background-color: #000000;
	margin: 0px;
}

#u800
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #000000;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	left: 31px;
}

#u800:hover
{
	border-color: #999999;
	background-color: #000000;
	margin: 0px;
}

#u801
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #000000;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	left: 62px;
}

#u801:hover
{
	border-color: #999999;
	background-color: #000000;
	margin: 0px;
}

#u799
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #000000;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	left: 93px;
}

#u799:hover
{
	border-color: #999999;
	background-color: #000000;
	margin: 0px;
}

#u802
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #000000;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	left: 124px;
}

#u802:hover
{
	border-color: #999999;
	background-color: #000000;
	margin: 0px;
}

#u803.PamphletThumbSelected,#u800.PamphletThumbSelected,#u801.PamphletThumbSelected,#u799.PamphletThumbSelected,#u802.PamphletThumbSelected
{
	border-color: #DEDEDE;
	background-color: #FF0000;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u10470
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	padding-bottom: 43px;
	background: #DFE3E3 url("../images/plantacion-de-arroz.jpg") no-repeat left top;
	background-size: cover;
}

#u10470_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u10479
{
	z-index: 51;
	width: 258px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 214px;
}

#pu10478
{
	z-index: 4;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	margin-left: 493px;
}

#u10478
{
	z-index: 0;
	width: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu10469-4
{
	width: 0.01px;
	position: relative;
	left: 23px;
	padding-top: 14px;
	z-index: 2;
	padding-bottom: 11px;
}

#u10469-4
{
	z-index: 39;
	width: 423px;
	min-height: 73px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u10470-bw
{
	z-index: 3;
	margin-top: 52px;
	height: 159px;
}

#ppu10491-4
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 39px;
}

#pu10491-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u10491-4
{
	z-index: 58;
	display: block;
	vertical-align: top;
	margin-left: 215px;
	position: relative;
}

#u10487-4
{
	z-index: 47;
	width: 423px;
	min-height: 73px;
	background-color: transparent;
	color: #2B4162;
	text-align: right;
	margin-top: 7px;
	position: relative;
}

#u10485
{
	z-index: 53;
	width: 2px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: #B5B7B7;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu10488-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 475px;
}

#u10488-4
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
}

#u10486-4
{
	z-index: 43;
	width: 365px;
	min-height: 102px;
	background-color: transparent;
	color: #2B4162;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u7914
{
	z-index: 5;
	width: 846px;
	height: 29px;
	margin-left: 68px;
	margin-top: 16px;
	position: relative;
}

.ie #u7914
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu10310
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -10px;
}

#u10310
{
	z-index: 62;
	padding-bottom: 0px;
}

#u10310_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 67px;
	padding-bottom: 27px;
}

#menuu9611
{
	z-index: 118;
	width: 704px;
	left: 228px;
}

#u9640
{
	width: 115px;
	min-height: 27px;
	margin-right: -10000px;
}

#u9641
{
	width: 115px;
	padding-bottom: 14px;
}

#u532.MuseMenuActive,#u553.MuseMenuActive,#u7697.MuseMenuActive,#u541.MuseMenuActive,#u10444.MuseMenuActive,#u527.MuseMenuActive,#u9641:hover
{
	margin: 0px;
}

#u9644-4
{
	width: 115px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9641:hover #u9644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9633
{
	width: 115px;
	min-height: 27px;
	margin-right: -10000px;
	left: 117px;
}

#u9636
{
	width: 115px;
	padding-bottom: 14px;
}

#u9638-4
{
	width: 115px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9641.MuseMenuActive #u9644-4,#u9636:hover #u9638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9619
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 234px;
}

#u9620
{
	width: 116px;
	padding-bottom: 14px;
}

#u9623-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9636.MuseMenuActive #u9638-4,#u9620:hover #u9623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9626
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 352px;
}

#u9629
{
	width: 116px;
	padding-bottom: 14px;
}

#u9630-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9620.MuseMenuActive #u9623-4,#u9629:hover #u9630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10450
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 470px;
}

#u10451
{
	width: 116px;
	padding-bottom: 14px;
}

#u10452-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9629.MuseMenuActive #u9630-4,#u10451:hover #u10452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9612
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 588px;
}

#u9615
{
	width: 116px;
	padding-bottom: 14px;
}

#u9641.MuseMenuActive,#u9636.MuseMenuActive,#u9620.MuseMenuActive,#u9629.MuseMenuActive,#u10451.MuseMenuActive,#u9615.MuseMenuActive
{
	margin: 0px;
}

#u9616-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u10451.MuseMenuActive #u10452-4,#u9615:hover #u9616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9615.MuseMenuActive #u9616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#pu10370-13
{
	width: 0.01px;
	left: 176px;
	margin-top: 26px;
	position: relative;
}

#u10370-13
{
	z-index: 97;
	width: 195px;
	min-height: 65px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u10979
{
	z-index: 116;
	width: 217px;
	margin-right: -10000px;
	left: 229px;
}

#pu571
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 534px;
}

#u571
{
	z-index: 63;
	width: 118px;
}

#u572-4
{
	z-index: 64;
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
}

#u573
{
	z-index: 68;
	width: 138px;
	margin-top: 38px;
}

#u574-4
{
	z-index: 69;
	width: 138px;
	min-height: 18px;
	margin-right: -10000px;
}

#pu575
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 728px;
}

#u575
{
	z-index: 73;
	width: 114px;
}

#u576-4
{
	z-index: 74;
	width: 114px;
	min-height: 18px;
	margin-right: -10000px;
}

#u577
{
	z-index: 78;
	width: 79px;
	margin-top: 37px;
}

#u578-5
{
	z-index: 79;
	width: 79px;
	min-height: 18px;
	margin-right: -10000px;
}

#u10310-bw
{
	z-index: 62;
	height: 253px;
}

#u579
{
	z-index: 85;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 196px;
	left: 862px;
}

#u581
{
	z-index: 88;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 862px;
}

#u583
{
	z-index: 91;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 196px;
	left: 666px;
}

#u585
{
	z-index: 94;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 666px;
}

#u590
{
	z-index: 96;
	width: 2px;
	height: 91px;
	margin-right: -10000px;
	margin-top: 142px;
	left: 847px;
}

#u11220
{
	z-index: 2;
	padding-bottom: 6px;
}

#u11220_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -1px;
}

#u569-6
{
	z-index: 110;
	width: 443px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 359px;
}

#u11220-bw
{
	z-index: 2;
	margin-top: -1px;
	height: 27px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

